 /* Zone du menu */
.ddsmoothmenu{height:20px;line-height:px;}

.ddsmoothmenu ul{z-index:100;margin: 0;padding: 0;list-style-type: none;}

/* #######  Séparateurs du menu #########*/
	/* Séparateur tout à gauche du menu */
	.sepMenuFirst{display:none;}
	/* Séparateur entre deux rubriques */
	.sepMenu{background: #fff; height: 10px; margin-top: 4px; margin-right: 10px; vertical-align: middle; width: 2px;}
	/* Séparateur tout à droite du menu */
	.sepMenuLast{display:none;}

/* ####### Rubriques du menu ########*/

	.ddsmoothmenu ul li{position: relative;display: inline;float: left;}
	/* Style des liens des rubriques du menu*/
	.ddsmoothmenu ul li a{display: block;padding-left: 10px;padding-right: 10px;text-decoration: none;font-family:"Raleway";font-size:13px;font-weight:normal;}
	
	/*IE6 hack to get sub menu links to behave correctly*/
	* html .ddsmoothmenu ul li a{display: inline-block;}
	/* Style pour l'état "déjà visité" */
	.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{color:#000000;}
	/* Style pour l'état "sélectionné" */
	.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a.menuEnCour{color:#454545;}
	/* Style pour l'état "en survol" */
	.ddsmoothmenu ul li a:hover{color:#454545;text-decoration: none;}
	
	/* Style pour le menu accueil */
				
/* ###### Sous rubriques du menu ########*/

	/* 1ere sous rubrique */
	.ddsmoothmenu ul li ul{position: absolute;left: 0;display: none;visibility: hidden;}

	/* Liste des items de la 1ere sous rubrique (undo style from Top level List Items)*/
	.ddsmoothmenu > ul > li > ul > li{display: list-item;float: none;}

	/* Toutes les sous rubrique apres la 1er */
	.ddsmoothmenu ul li ul li ul{margin-top:0;top: 0;}
	
	/* Style des liens des Sous rubriques */
	.ddsmoothmenu ul li ul li a{width: 180px;height:auto;padding: 5px 10px;	margin: 0;font-family:"Raleway";font-size:12px;line-height:12px;font-weight:normal;font-style:normal;border-left:1px solid #000000;border-right:1px solid #000000;}
	
	.menuFirstLi{border-top:1px solid #000000;}
	.menuContentLi{border-top: 1px solid #000000;}
	.menuLastLi{border-top:1px solid #000000;border-bottom:1px solid #000000;-moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; border-bottom-left-radius: 6px; -moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; border-bottom-right-radius: 6px;}
	.menuAllLi{border-top:1px solid #000000;border-bottom:1px solid #000000;-moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; border-bottom-left-radius: 6px; -moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; border-bottom-right-radius: 6px;}
	
	
	/* Style pour l'état "déjà visité" */
	.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited{color:#ffffff;background-color:#454545;}
	/* Style pour l'état "en survol" */
	.ddsmoothmenu ul li ul li a:hover{color:#ffffff;background-color:#DB0000;}
	/* Style pour l'état "selectionné" */
	.ddsmoothmenu ul li ul li a.selected{color:#ffffff;background-color:#DB0000;}
	


/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{position: absolute;top: 8px;right: 7px;}

.rightarrowclass{position: absolute;top: 8px;right: 5px;}

/* ######### CSS for shadow added to sub menus  ######### */
.ddshadow{position: absolute;left: 0;top: 0;width: 0;height: 0;background: #666666;z-index: 100;-moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; border-bottom-left-radius: 6px; -moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; border-bottom-right-radius: 6px;}

/*shadow opacity. Doesn't work in IE*/
.toplevelshadow{opacity: 0.8;}


/* ######################################################################################################## */

/* ####################################### css libre de l'editeur  ####################################### */

/* ######################################################################################################## */

.ddsmoothmenu ul li a{display: block;padding-left: 0px;padding-right: 10px; margin-bottom: 10px;text-decoration: none;font-family:"Raleway";font-size:17px; font-weight: 600; line-height: 17px; text-transform: uppercase;}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{color:#FFFFFF;}
/* Style pour l'état "sélectionné" */
.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a.menuEnCour{color:#DB0000;}
/* Style pour l'état "en survol" */
.ddsmoothmenu ul li a:hover{color:#DB0000;text-decoration: none;}

.ddsmoothmenu ul li ul li a{width: 180px;height:auto;padding: 5px 10px;	margin: 0;font-family:"Raleway";font-size:15px; font-weight: 500;line-height:14px;font-style:normal;border-left:1px solid #2F2C2C;border-right:1px solid #2F2C2C; text-transform: none;}

.menuFirstLi{border-top:1px solid #2F2C2C;}
.menuContentLi{border-top: 1px solid #2F2C2C;}
.menuLastLi{border-top:1px solid #2F2C2C;border-bottom:1px solid #2F2C2C;-moz-border-radius-bottomleft: 0; -webkit-border-bottom-left-radius: 0; border-bottom-left-radius: 0; -moz-border-radius-bottomright: 0; -webkit-border-bottom-right-radius: 0; border-bottom-right-radius: 0;}
.menuAllLi{border-top:1px solid #2F2C2C;border-bottom:1px solid #2F2C2C;-moz-border-radius-bottomleft: 0; -webkit-border-bottom-left-radius: 0; border-bottom-left-radius: 0; -moz-border-radius-bottomright: 0; -webkit-border-bottom-right-radius: 0; border-bottom-right-radius: 0;}

.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li li a:visited{color:#FFFFFF;background:#2F2C2C;}
/* Style pour l'état "en survol" */
.ddsmoothmenu ul li ul li a:hover{color:#FFFFFF;background:#DB0000;}
/* Style pour l'état "selectionné" */
.ddsmoothmenu ul li ul li a.selected{color:#FFFFFF;background:#DB0000;}

/* --- Modifs menu pour la video --- */
.ddsmoothmenu
{
	height: 36px;
	
	background-color: rgba(0, 0, 0, 0.25);
	
	padding: 0px 8px 0px 8px;
	margin-top: -12px;
}

.ddsmoothmenu > ul > li > a
{
	margin: 10px 2px 10px 2px 
}

.sepMenu
{
	margin-top: 14px;
}
